--- old/usr/src/man/man7d/ttymux.7d	Fri Aug  9 07:21:03 2019
+++ /dev/null	Fri Aug  9 00:52:51 2019
@@ -1,91 +0,0 @@
-'\" te
-.\"  Copyright 2009, Sun Microsystems, Inc.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
-.\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with
-.\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH TTYMUX 7D "Apr 9, 2009"
-.SH NAME
-ttymux \- Serial I/O multiplexing STREAMS device driver
-.SH SYNOPSIS
-.LP
-.nf
-multiplexer@0,0:input
-.fi
-
-.LP
-.nf
-multiplexer@0,0:output
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-\fBttymux\fR is a STREAMS multiplexer driver that connects multiple serial
-devices to the system console. Using this driver, input from multiple physical
-devices can be multiplexed onto a single input stream for the system console.
-Output written to the console can be distributed to multiple physical devices
-to provide redundant console interfaces to a system. Input and output can be
-multiplexed to or from a separate list of devices.
-.sp
-.LP
-\fBttymux\fR is a STREAMS multiplexer for serial drivers (such as \fBse\fR(7D))
-that comply with the Solaris terminal subsystem interface.
-.sp
-.LP
-Currently, multiplexer interfaces are provided for system console I/O only and
-not for general serial I/O multiplexing. Multiplexer interfaces are currently
-not available for all platforms. Please see NOTES.
-.SH FILES
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/sparcv9/ttymux\fR\fR
-.ad
-.RS 30n
-64- bit ELF kernel module
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Architecture	SPARC (NetraCT series only)
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBse\fR(7D), \fBtermio\fR(7I)
-.sp
-.LP
-\fIWriting Device Drivers\fR
-.SH NOTES
-.sp
-.LP
-Successful loading of this driver and its services depends on the \fBEEPROM\fR
-or \fBNVRAM\fR settings in effect at the most recent system reboot. Without the
-platform firmware support, this feature cannot be enabled. Currently, this
-support is provided only on a NetraCT product family.
-.sp
-.LP
-Use caution when enabling this feature to perform console input multiplexing,
-particularly during super-user login. Because no security measures are enabled
-when the driver is in operation, you must clearly understand the security
-implications involved in using this feature and take appropriate measures to
-provide maximum protection to the host. This can include such steps as enabling
-input to physically secured console devices only.
-.sp
-.LP
-The \fBttymux\fR driver does not handle the behavioral differences in control
-characteristics of different terminal types (for example, an ESCAPE sequence.)
-As a result, multiple terminal types are not supported simultaneously. Please
-refer to the platform user guide for more information.
